.block-topic{ background: #EFEFEF; padding: 20px 0 10px;  }
.image-topic ul{ padding: 15px 13px 5px; overflow: hidden; }
.image-topic ul li{ float: left; width: 280px; height: 60px; margin:0px 8px; }
.image-topic ul li img{ width: 280px; height: 60px; }
.text-topic ul{ padding: 5px 13px 10px; overflow: hidden; }
.text-topic ul li{ float: left; margin:0px 8px; font-size: 14px; line-height: 26px; }
.text-topic ul li a{ color: #333; }
.text-topic ul li .blue{ color: blue; }
.text-topic ul li .red{ color: red; }

.block-topic-text{ background: #EFEFEF; padding: 0px 0 0px; }
.text-topic-list{ padding: 10px 30px 10px; overflow: hidden; }
.text-topic-list li{ display: inline-block; font-size: 16px; margin-right: 20px; margin-bottom: 12px; }
.text-topic-list li a{ color: #333333; }

.topic-slider { position: relative; width: 1160px; /* 5 images * (224px + 12px spacing) - 12px last spacing */ margin: 0 auto; }
.slider-container { width: 100%; overflow: hidden; }
.slider-list { display: flex; transition: transform 0.3s ease-in-out; gap: 10px; padding: 0; margin: 0; }
.slider-list li { list-style: none; }
.slider-list img { width: 224px; height: 80px; border-radius: 4px; object-fit: cover; }
.slider-list li .title{ font-size: 14px; line-height: 24px; text-align: center; padding: 4px 2px 0px; }
.slider-list li .title a{ color: #000; }
.slider-btn {position: absolute;top: 40px;transform: translateY(-50%);width: 25px;height: 50px;background-color: rgba(0, 0, 0, 0.3);
    color: #fff;border: none;border-radius: 50%;cursor: pointer;z-index: 10; align-items: center;justify-content: center;
}
.slider-btn.prev {left: -25px; border-radius: 0 25px 25px 0;}
.slider-btn.next {right: -25px; border-radius: 25px 0 0 25px;}
.slider-btn .arrow {font-size: 18px;line-height: 1;}
/* Show buttons on hover */
.topic-slider:hover .slider-btn {display: flex;}

.area-top-news{ background: #f5f5f5; position: relative; }
.area-top-news h2{ font-size: 32px; line-height: 46px; font-weight: bold; text-align: center; padding: 12px 0px 5px; }
.area-top-news h2 a{ color: #f64444; }


.area-head-news{  }
.block-head-news{ width: 100%; background: #f1f1f1; padding-bottom: 16px; position: relative; }
.head-news-tag{ position: absolute; left: 0px; top: 0px; width: 0; height: 0;  
    border-top: 42px solid #f64444; border-right: 42px solid transparent;}
.head-news-tag-text{ position: absolute; left: -1px; top: 6px; color: #fff; font-size: 12px;
    transform:rotate(-45deg);
        -ms-transform:rotate(-45deg); /* Internet Explorer 9*/
        -moz-transform:rotate(-45deg); /* Firefox */
        -webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
        -o-transform:rotate(-45deg); /* Opera */
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.block-head-news h2{ font-size: 26px; line-height: 46px; font-weight: bold; text-align: center; padding: 12px 0px 5px; }
.block-head-news h2 a{ color: #f64444; }
.head-news-sub{ font-size: 18px; line-height: 32px; text-align: center; }
.head-news-sub span{ padding: 0px 8px 0px; display: inline-block; }
.head-news-sub span.sep-line{ color: #BABABA; }
.head-news-sub a{ color: #333; }

.block-report{ width: 220px; float: right; }
.report-link{ height: 50px; line-height: 48px; background: #f1f1f1; text-align: center; font-size: 16px; }
.report-link a{ color: #bf2f29; }
.report-link em{ font-size: 22px; padding-right: 15px; font-weight: bold; }

.area-top{ height: 680px; }
.area-top .col-top-left{ float: left; width: 720px; }
/*.area-top .col-center{ float: left; width: 380px; margin-left: 30px; }*/
.area-top .col-top-right{ width: 455px; float: right; min-height: 660px; }

.slider{position: relative;overflow: auto;text-align: center;width:720px;margin:0 auto}
.slider .dots{position:absolute; right:0; bottom:12px; z-index:3; width: 120px; }
.slider .dots li{ display:inline-block; width:12px; height:12px; margin:0 4px;text-indent:-999em;
    border-radius:50%; cursor:pointer; background: #fff;
    -webkit-transition:background .5s,opacity .5s;-moz-transition:background .5s,opacity .5s;transition:background .5s,opacity .5s}
.slider .dots li.active{background:#f30000; opacity:1}
.slider .arrow{position:absolute;width:20px;height:37px;top: 50%; margin-top: -18px; overflow: hidden;z-index: 2; 
    -webkit-transition: all 0.5s; -moz-transition: all 0.5s;  -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.slider #al{left:15px}
.slider #ar{right:15px}
.slider ul{z-index: 1;width: 600%;overflow: hidden;}
.slider ul .slider-item {width:720px; float: left;height:400px; position: relative; overflow: hidden;}
.slider ul .slider-item .slider-title {position: absolute;left: 0;bottom: 0px;width: 690px;max-height: 56px;padding: 15px;
    text-align:left;line-height: 28px;color: #fff; font-size: 18px;
    background: -webkit-linear-gradient(top, transparent, rgba(0,0,0,0.9)); }
.slider ul .slider-item img{ width: 720px; height: 400px; object-fit: cover; transition: all 0.6s; }
.slider ul .slider-item img:hover{ transform: scale(1.05); }
.slider .progress{ position:absolute; left:0; bottom:0; width:15%; min-height:3px; overflow:hidden; z-index:2; background:#f30000 }



.top-news-list{ border-bottom:  1px solid #DEDEDE; padding-bottom: 15px; }
.top-news-list li{ font-size: 16px; line-height: 38px; }
.top-news-list li.first .tag{ font-weight: bold; color: #bf2f29; }
.top-news-list li.first{ font-weight: bold; }
.top-news-list li a{ color: #333; }
.top-news-list li.first a{ color: #000; }
.top-news-list li .tag-video{ font-size: 18px; color: #bf2f29; padding-right: 10px; }
.list-last{ border-bottom: none; }

.block-video{ overflow: hidden; }
.block-video h3{ height: 42px; margin-bottom: 5px; position: relative; }
.block-video h3 span{ font-weight: bold; color: #bf2f29; height: 42px; line-height: 42px;
    display: block; float: left; font-size: 18px; padding: 0px 0px 0px; }
.block-video h3 em{ float: right; color: #777; font-size: 14px; line-height: 40px; }
.block-video h3 .line{ position: absolute; border-top: 1px solid #bf2f29; height: 1px; width: 580px; top: 20px; left: 50px; }
.video-list{ display: flex; gap: 15px; }
.video-item{ width: 230px; height: 180px; }
.video-item dt{ font-size: 16px; line-height: 24px; padding: 4px 0px 0px; }
.video-item dt a{ color: #333; }
.video-item dd{ width: 230px; height: 150px; overflow: hidden; position: relative; }
.video-item dd img{ width: 230px; height: 150px; object-fit: cover; transition: all 0.6s; }
.video-item dd .tag-video{ position: absolute; font-size: 42px; line-height: 42px; width: 42px; height: 42px; left: 94px; top: 54px; color: rgba(255,255,255,1); }
.video-item dd .cover{ position: absolute; width: 230px; height: 150px; left: 0px; top: 0px; background: rgba(0,0,0,.09); }
.video-item dd:hover img{ transform: scale(1.1);  }
.video-item dd:hover .tag-video{ color: rgba(255,255,255,1); }
.video-item dd:hover .cover{ background: rgba(0,0,0,0); }

.tab-video-original .tab-header { display: flex; border-bottom: 1px solid #E5E5E5; margin-bottom: 20px; }
.tab-video-original .tab-header li { padding: 8px 8px; cursor: pointer; font-size: 18px; margin-right: 20px; font-weight: bold; color: #000000; }
.tab-video-original .tab-header li a{ color: #000000; }
.tab-video-original .tab-header .tab-active{ border-bottom: 3px solid #f00; }
.tab-video-original .tab-header .tab-active a{ color: #dd0000; text-decoration: none; }
.tab-video-original .tab-content .tab-pane { display: none; }
.tab-video-original .tab-content .tab-pane-active { display: block; }



.tab-news-list{ position:relative; }
.tab-news-list #tablist{ border-bottom:1px solid #E5E5E5; height: 35px; }
.tab-news-list #tablist li{ float: left; font-size: 18px; padding: 0px 8px 12px; line-height: 20px; color: #000000; margin-right: 20px; cursor: pointer; }
.tab-news-list #tablist li.tabin{ color: #bf2f29; font-weight: bold; border-bottom: 3px solid #dd0000; }
.tab-news-list #tablist li a{ color: #000000; font-weight: bold; }
.tab-news-list #tablist li.tabin a{ color: #dd0000; }
.tab-news-list #tablist li.tabin a:hover{ text-decoration: none; }
.content-box{ height:610px; width: 100%; position:absolute; left:0; top:50px; overflow:hidden; }
.content-box .content{clear:both;transition:all ease .3s;position:absolute;top:0;left:0;padding:0px; display: none;}
.content-box .contentin{display: block;}
.common-news-list li{ font-size: 16px; line-height: 32px; }
.common-news-list li a{ color: #333; }
.common-news-list li .tag-video{ font-size: 18px; color: #bf2f29; padding-right: 10px; }


.tab-notice-list{ position: relative; height: 225px; padding: 10px 15px 10px; background: #f1f1f1; }
.tab-notice-list #notice-tab{ border-bottom:1px solid #E5E5E5; height: 38px; }
.tab-notice-list #notice-tab li{ float: left; font-size: 16px; padding: 0px 8px 4px; line-height: 32px; color: #333; cursor: pointer; }
.tab-notice-list #notice-tab li a{ color: #333; font-weight: bold; }
.tab-notice-list #notice-tab li.noticein{ color: #bf2f29; font-weight: bold; border-bottom: 3px solid #dd0000; }
.tab-notice-list #notice-tab li.noticein a{ color: #dd0000; }
.tab-notice-list #notice-tab li.noticein a:hover{ text-decoration: none; }
.notice-content-box{ height:180px; width: 100%; position:absolute; left:0; top:60px; overflow:hidden; }
.notice-content-box .notice-content{clear:both;transition:all ease .3s;position:absolute;top:0;left:0;padding:0px; display: none;}
.notice-content-box .notice-current{display: block;}
.notice-list{ padding:5px 15px 0px; }
.notice-list li{ font-size: 15px; line-height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.notice-list li a{ color: #333; }

.block-papers{ border:1px solid #DEDEDE; height: 350px; }
.block-papers h3{ padding:0px 15px 0px; height: 40px; }
.block-papers h3 span{ border-top: 3px solid #dd0000; color: #dd0000; margin-top: -1px; font-size: 18px; font-weight: bold;
    line-height: 30px; display: block; float: left; padding: 0px 6px 0px; }
.block-papers h3 em{ font-size: 15px; line-height: 40px; float: right; color: #333; }

.tab-newspaper .con-newspaper .newspaper{ text-align: center; display: none; height: 235px; padding: 10px 0px 10px; }
.tab-newspaper .con-newspaper .paper-current{ display: block; }
.tab-newspaper .con-newspaper .newspaper img{ box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3); }
.tab-newspaper #paper-tab{ height: 30px; width: 184px; margin:auto; }
.tab-newspaper #paper-tab li{ float: left; font-size: 16px; padding: 0px; display: block; line-height: 30px; color: #dd0000;
    cursor: pointer; font-weight: bold; width: 80px; margin:0px 6px 0px; text-align: center; }
.tab-newspaper #paper-tab li.paperin{ background: #dd0000; color: #fff; border-radius: 5px; }


.area-col-ad{  }
.area-col-ad img{  }

.area-news{ height: 1380px; }
.area-news .col-left{ width: 425px; float: left; }
.area-news .col-center{ width: 425px; margin-left: 30px; float: left; }
.area-news .col-right{ width: 300px; float: right; }

.block-news{ height: 445px; overflow: hidden; }
.block-news h3{ height: 42px; border-bottom: 1px solid #DEDEDE; margin-bottom: 8px; }
.block-news h3 span{ font-weight: bold; color: #dd0000; border-bottom: 3px solid #dd0000; height: 40px; line-height: 40px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.block-news h3 em{ float: right; color: #777; font-size: 14px; line-height: 40px; }

.common-img-news{ height: 200px; }
.common-img-news dt{ font-size: 16px; line-height: 40px; padding-bottom: 10px; }
.common-img-news dt a{ color: #333; }
.common-img-news .thumb{ width: 200px; height: 130px; overflow: hidden; float: left; }
.common-img-news .thumb img{ width: 200px; height: 120px; object-fit: cover; transition: all 0.6s; }
.common-img-news .thumb img:hover{ transform: scale(1.1); }
.common-img-news .desc{ width: 210px; float: right; font-size: 14px; line-height: 22px; color: #777; }

.common-style-list li{ font-size: 16px; line-height: 32px; color: #999 }
.common-style-list li a{ color: #333; }

.block-col-news{ padding: 0px 20px 0px; height: 360px; overflow: hidden; background: #f5f5f5; }
.block-col-news h3{ height: 42px; border-bottom: 1px solid #DEDEDE; margin-bottom: 8px; }
.block-col-news h3 span{ font-weight: bold; color: #dd0000; border-bottom: 3px solid #dd0000; height: 40px; line-height: 40px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.block-col-news h3 em{ float: right; color: #777; font-size: 14px; line-height: 40px; }

.col-img-news{ height: 90px; padding-top: 8px; }
.col-img-news dt{ font-size: 15px; line-height: 22px; }
.col-img-news dt a{ color: #333; }
.col-img-news .thumb{ width: 120px; height: 80px; overflow: hidden; float: left; margin-right: 15px; }
.col-img-news .thumb img{ width: 120px; height: 80px; object-fit: cover; transition: all 0.6s; }
.col-img-news .thumb img:hover{ transform: scale(1.1); }

.col-news-list{ padding:5px 0px 0px; }
.col-news-list li{ font-size: 15px; line-height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #999; }
.col-news-list li a{ color: #333; }
.col-news-list li a.place{ color: #dd0000; }

.area-gallery{  }
.area-gallery h3{ height: 42px; border-bottom: 2px solid #dd0000; margin-bottom: 8px; }
.area-gallery h3 span{ font-weight: bold; color: #dd0000; height: 40px; line-height: 40px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.area-gallery h3 em{ float: right; color: #777; font-size: 14px; line-height: 40px; }

.con-gallery{ padding:10px 0px 10px; height: 270px; }
.con-gallery .mega{ width: 392px; height: 265px; overflow: hidden; background: #f1f1f1; }
.con-gallery .mega img{ width: 392px; height: 265px; object-fit: cover;  transition: all 0.6s; }
.con-gallery .mega img:hover{ transform: scale(1.1); }
.con-gallery .thumb{ width: 190px; height: 125px; overflow: hidden; float: left; margin:0px 0px 15px 15px; background: #f1f1f1; }
.con-gallery .thumb img{ width: 190px; height: 125px; object-fit: cover; transition: all 0.6s; }
.con-gallery .thumb img:hover{ transform: scale(1.1); }

.block-category{ margin-bottom: 30px; }
.block-category h2{ height: 38px; border-bottom: 1px solid #DEDEDE; margin-bottom: 15px; }
.block-category h2 span{ font-weight: bold; color: #bf2f29; border-bottom: 3px solid #bf2f29; height: 36px; line-height: 36px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.block-category h2 .more{ float: right; font-size: 14px; color: #555; line-height: 36px; }
.cate-page-list li{ font-size: 16px; line-height: 32px; color: #999; }
.cate-page-list li a{ color: #333; }
.cate-page-list li .date{ color: #999; float: right; }


.content-zt{ width: 100%; }
.block-zhuanti{ width: 580px; float: left; min-height: 220px; margin-bottom: 30px; margin-right: 50px; }
.block-zhuanti h2{ height: 38px; border-bottom: 1px solid #DEDEDE; margin-bottom: 15px; }
.block-zhuanti h2 span{ font-weight: bold; color: #bf2f29; border-bottom: 3px solid #bf2f29; height: 36px; line-height: 36px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.block-zhuanti h2 .more{ float: right; font-size: 14px; color: #555; line-height: 36px; }

.block-zhuanti-list{}
.block-zhuanti-list li{ font-size: 16px; line-height: 32px; color: #999; }
.block-zhuanti-list li a{ color:#333; }
.block-zhuanti-list hr{ margin:15px 0px 15px; padding: 0px; border:none; border-top: 1px dashed #DEDEDE;  }

.block-yellow{ width: 370px; float: left; min-height: 220px; margin-bottom: 30px; margin-right: 50px; }
.block-yellow h2{ height: 38px; border-bottom: 1px solid #DEDEDE; margin-bottom: 15px; }
.block-yellow h2 span{ font-weight: bold; color: #bf2f29; border-bottom: 3px solid #bf2f29; height: 36px; line-height: 36px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.block-yellow h2 .more{ float: right; font-size: 14px; color: #555; line-height: 36px; }

.mr0{ margin-right: 0px; }